Ticket #79 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

JS error on worksheet->add

Reported by: lfayer Assigned to: umar
Priority: major Milestone: Ruse
Component: webconsole Severity:
Keywords: Cc:

Description

When clicking "Add to worksheet" on a default blank worksheet JavaScript? error pops up

wsinfo.graphs is undefined -- reconnoiter(line 508)

Change History

01/31/09 00:21:25 changed by jesus

  • milestone set to Ruse.

02/06/09 22:25:45 changed by umar

  • owner changed from jesus to umar.
  • status changed from new to assigned.

was using wsinfo when it isnt declared for a blank worksheet...fixed

02/27/09 21:41:19 changed by umar

  • status changed from assigned to closed.
  • resolution set to fixed.